--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: determines if the store is able to persist data identified by the key &amp; parameters with the given conditions.
full_name: Merb::Cache::AbstractStrategyStore#writable?
is_singleton: false
name: writable?
params: (key, parameters = {}, conditions = {})
visibility: public
